Subject: [I2nsf] Suresh Krishnan's Abstain on draft-ietf-i2nsf-problem-and-use-cases-12: (with COMMENT)

From: Suresh Krishnan <[email-masked]>
Date: Tue, 11 Apr 2017 19:53:57 -0700

Suresh Krishnan has entered the following ballot position for
draft-ietf-i2nsf-problem-and-use-cases-12: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-i2nsf-problem-and-use-cases/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Agree with my Abstaining co-ADs and don't think this document should be
published on the Standards track but I will not stand in the way of
publication.